
.carousel-indicators {
   justify-content: center;
   top: 75%;
   height: 10px;
}
.imgPrincipal_titulo{
    color:white;
    font-family: 'Raleway-Regular';
    font-size: 30px;
    filter: brightness(1);
    text-wrap: wrap;
}
.imgPrincipal_titulo p:first-of-type{
    font-size: 20px;
    font-family: 'Raleway-Medium';
    color: #07ACF0;
}
.imgOnTop{
      transition: transform 0.1s;
transform-origin: center center;
}
.imgOnTop:hover{
    top:-10px;
}
.parallax__title{
    font-size: 40px;
    font-family: 'Raleway-Medium';
    color: white;
}


.comparisonSection {
  position: relative;
 /* padding-bottom: 56.25%; /* to maintain aspect ratio (responsive!) */
}
.containerComparisonImages{
    height: 750px;
}
.comparisonImage {
  width: 100%;
  height: 100%;
}



.thirdImage,
.afterImage {
  position: absolute;
  overflow: hidden;
  top: 0;
  transform: translate(100%, 0px);
}

.thirdImage img,
.afterImage img {
  transform: translate(-100%, 0px);
}





.comparisonImage img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}

.containerParallax {
    position: relative;
    overflow: hidden; /* Asegura que el contenido no se salga del contenedor */
}

.parallaxImage {
    position: absolute;
    top: -750px;
    left: 0;
    width: 100%;
    height: auto;
    z-index: -1; /* Asegura que la imagen está debajo del contenido */
}
.parallaxImage2 {
    position: absolute;
    top: -700px;
    left: 0;
    width: 100%;
    height: auto;
    z-index: -1; /* Asegura que la imagen está debajo del contenido */
}
.parallax__title, .btn_link, .row {
    position: relative;
    z-index: 1; /* Asegura que estos elementos estén encima de la imagen */
}
.parallax{
    min-height: 700px;
    height: 100%;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.parallaxSlider{
     min-height: 700px;
    height:920px;
    height: 100%;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.thevideo{position: relative;height: auto;}
.thevideo video{height: auto;width: 100%;}
.thevideo .txt-cont{background-color: rgba(0, 0, 0, .5); width: 100%; height: auto; display: block; }
.thevideo .txt-video{position: absolute; top: 70%; left:0; padding-left: 9vw; text-align:center;width:90%;}    
.thevideo .txt-video button{background-color: transparent; border: 1px solid #fff;border-radius: 83px; color: white; font-size: 30px; padding: 20px 27px; transition: .5s;}
.thevideo .txt-video button:hover{cursor: pointer;}
.txt-video p {font-family: 'DMSans-Regular';font-size: 48px;;opacity: 1;margin-top:30px;color: #FFFFFF;}
.txt-video h1,h2,h3,h4 {font-size: 2rem!important;}
.txt-video h1 b,h2 b,h3 b,h4 b {font-size: 2rem!important;}
.nav-pills .nav-link{color:#000000;}
@media (max-width: 600px) {
  .txt-video p {font-size: 18px;opacity: 0.7;}
.txt-video h1,h2,h3,h4 {font-size: 32px!important;}
.txt-video h1 b,h2 b,h3 b,h4 b {font-size: 32px!important;}
}
.filtro:before {
    content: "";
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 45px;
    background: black;
    width: 100%;
    height: 100%;
    opacity: 0.6;
    top: 0;
    position: absolute;          
}
@media (max-width:480px){
    .containerComparisonImages{
        height:350px;
    }
    .parallax__title{
        font-size:20px;
    }
}
/* Turn off parallax scrolling for all tablets and phones. Increase/decrease the pixels if needed */
@media only screen and (max-device-width: 1366px) {
  .parallax {
    background-attachment: scroll;
  }
  .parallaxSlider {
    background-attachment: scroll;
    height:920px;
  }
}
@media (min-width:1900px){
    .parallaxSlider{
        height:1200px;
    }
}